<?php
class ExpiredRecord extends AppModel
{
	var $name='ExpiredRecord'; 	
	
	 
	 public function saveAllExpiredRecords($data){
	 	
	 	$error = "";
	 	if(!$this->saveMany($data["ExpiredRecord"])){
	 		$error = 22;
	 	}
	 	
	 	return $error;
	 }
}